# Microsoft.AspNetCore.Components.HotReload

``` diff
-namespace Microsoft.AspNetCore.Components.HotReload {
 {
-    public sealed class HotReloadContext {
 {
-        public HotReloadContext();

-        public bool IsHotReloading { get; internal set; }

-    }
-    public interface IReceiveHotReloadContext : IComponent {
 {
-        void Receive(HotReloadContext context);

-    }
-}
```

